<template>
  <div>
    <b-navbar class="mynav" toggleable="lg" type="dark" style="background-color: #2A0A19 " > 
      <b-navbar-brand style="font-size: xx-large;color:white;" to="/"> تسک آزمایشی</b-navbar-brand>

      <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

      <b-collapse id="nav-collapse" is-nav>
        <b-navbar-nav >
          <b-nav-item style="font-size: x-large;" to="/about">درباره</b-nav-item>
          <b-nav-item style="font-size: x-large;" to="/admin">ادمین</b-nav-item>
        </b-navbar-nav>
        
      </b-collapse>
    </b-navbar>
  </div>
</template>

<style >
.mynav {
  min-height: 70px;
  
}


</style>
